<?xml version="1.0"?>
<GTK-Interface>

<project>
  <name>Project7</name>
  <program_name>project7</program_name>
  <directory></directory>
  <source_directory>src</source_directory>
  <pixmaps_directory>pixmaps</pixmaps_directory>
  <language>C</language>
  <gnome_support>True</gnome_support>
  <gettext_support>True</gettext_support>
</project>

<widget>
  <class>GtkWindow</class>
  <name>main_widget</name>
  <signal>
    <name>whatever</name>
    <handler>gdam_skin_disable_key_repeat_for_window</handler>
    <last_modification_time>Tue, 28 Aug 2001 16:41:29 GMT</last_modification_time>
  </signal>
  <visible>False</visible>
  <title>wheels window</title>
  <type>GTK_WINDOW_TOPLEVEL</type>
  <position>GTK_WIN_POS_NONE</position>
  <modal>False</modal>
  <allow_shrink>False</allow_shrink>
  <allow_grow>True</allow_grow>
  <auto_shrink>False</auto_shrink>

  <widget>
    <class>GtkEventBox</class>
    <name>eventbox2_burnt</name>
    <signal>
      <name>whatever</name>
      <handler>gdam_skin_source_binding_file:wheelshotkeys.xml</handler>
    </signal>

    <widget>
      <class>GtkFrame</class>
      <name>frame9_burnt</name>
      <label_xalign>0</label_xalign>
      <shadow_type>GTK_SHADOW_ETCHED_OUT</shadow_type>

      <widget>
	<class>GtkVBox</class>
	<name>main_widget_inner_burnt</name>
	<homogeneous>False</homogeneous>
	<spacing>0</spacing>

	<widget>
	  <class>GtkHBox</class>
	  <name>hbox64_burnt</name>
	  <signal>
	    <name>whatever</name>
	    <handler>gdam_skin_bind_if_defined:mono_cue:gdam_packer_add_toplevel:balance</handler>
	  </signal>
	  <signal>
	    <name>whatever</name>
	    <handler>gdam_skin_bind_if_defined:!mono_cue:gdam_packer_add_toplevel:gain1</handler>
	  </signal>
	  <signal>
	    <name>whatever</name>
	    <handler>gdam_skin_bind_if_defined:mono_cue:gdam_packer_add_toplevel:balance2</handler>
	  </signal>
	  <signal>
	    <name>whatever</name>
	    <handler>gdam_skin_bind_if_defined:!mono_cue:gdam_packer_add_toplevel:gain2</handler>
	  </signal>
	  <homogeneous>False</homogeneous>
	  <spacing>0</spacing>
	  <child>
	    <padding>0</padding>
	    <expand>True</expand>
	    <fill>True</fill>
	  </child>

	  <widget>
	    <class>GtkVBox</class>
	    <name>vbox9_burnt</name>
	    <homogeneous>False</homogeneous>
	    <spacing>0</spacing>
	    <child>
	      <padding>0</padding>
	      <expand>True</expand>
	      <fill>True</fill>
	    </child>

	    <widget>
	      <class>GtkHBox</class>
	      <name>hbox3_burnt</name>
	      <homogeneous>False</homogeneous>
	      <spacing>0</spacing>
	      <child>
		<padding>0</padding>
		<expand>False</expand>
		<fill>True</fill>
	      </child>

	      <widget>
		<class>GtkFrame</class>
		<name>turntable1_frame_burnt</name>
		<border_width>2</border_width>
		<signal>
		  <name>whatever</name>
		  <handler>gdam_packer_create:mt1:GdamPacker:bluetone/mp3table.xml</handler>
		  <last_modification_time>Sat, 06 May 2000 00:28:23 GMT</last_modification_time>
		</signal>
		<signal>
		  <name>whatever</name>
		  <handler>gdam_packer_defer:mt1:gdam_packer_defer:tt1:gdam_skin_source_binding_file:wheelhotkeys.xml</handler>
		</signal>
		<label_xalign>0</label_xalign>
		<shadow_type>GTK_SHADOW_NONE</shadow_type>
		<child>
		  <padding>0</padding>
		  <expand>False</expand>
		  <fill>False</fill>
		</child>

		<widget>
		  <class>Placeholder</class>
		</widget>
	      </widget>

	      <widget>
		<class>GtkVBox</class>
		<name>vbox13</name>
		<homogeneous>False</homogeneous>
		<spacing>0</spacing>
		<child>
		  <padding>0</padding>
		  <expand>True</expand>
		  <fill>True</fill>
		</child>

		<widget>
		  <class>GtkEventBox</class>
		  <name>eventbox222_green</name>
		  <child>
		    <padding>0</padding>
		    <expand>False</expand>
		    <fill>False</fill>
		  </child>

		  <widget>
		    <class>GtkFrame</class>
		    <name>frame8_green</name>
		    <label_xalign>0</label_xalign>
		    <shadow_type>GTK_SHADOW_OUT</shadow_type>

		    <widget>
		      <class>GtkVBox</class>
		      <name>vbox7_green</name>
		      <homogeneous>False</homogeneous>
		      <spacing>0</spacing>

		      <widget>
			<class>GtkFrame</class>
			<name>frame88_green</name>
			<signal>
			  <name>whatever</name>
			  <handler>gdam_packer_create:crossfader:GdamCrossfadeSkin:bluetone/crossfadebluetone.xml</handler>
			  <last_modification_time>Sun, 16 Jan 2000 19:01:07 GMT</last_modification_time>
			</signal>
			<signal>
			  <name>whatever</name>
			  <handler>gdam_skin_bind_if_defined:!dj_mixer:gdam_packer_set_crossfade_gain:crossfader:0:gain1</handler>
			  <last_modification_time>Sun, 16 Jan 2000 19:01:48 GMT</last_modification_time>
			</signal>
			<signal>
			  <name>whatever</name>
			  <handler>gdam_skin_bind_if_defined:!dj_mixer:gdam_packer_set_crossfade_gain:crossfader:1:gain2</handler>
			</signal>
			<signal>
			  <name>whatever</name>
			  <handler>gdam_skin_bind_if_defined:dj_mixer:gdam_packer_set_crossfade_gain:crossfader:0:pgain1</handler>
			  <last_modification_time>Sun, 16 Jan 2000 19:01:48 GMT</last_modification_time>
			</signal>
			<signal>
			  <name>whatever</name>
			  <handler>gdam_skin_bind_if_defined:dj_mixer:gdam_packer_set_crossfade_gain:crossfader:1:pgain2</handler>
			</signal>
			<label_xalign>0</label_xalign>
			<shadow_type>GTK_SHADOW_NONE</shadow_type>
			<child>
			  <padding>0</padding>
			  <expand>False</expand>
			  <fill>True</fill>
			</child>

			<widget>
			  <class>Placeholder</class>
			</widget>
		      </widget>

		      <widget>
			<class>GtkEventBox</class>
			<name>eventbox2_green</name>
			<child>
			  <padding>0</padding>
			  <expand>False</expand>
			  <fill>False</fill>
			</child>

			<widget>
			  <class>GtkHBox</class>
			  <name>hbox3_green</name>
			  <homogeneous>False</homogeneous>
			  <spacing>0</spacing>

			  <widget>
			    <class>GtkVBox</class>
			    <name>vbox8_green</name>
			    <homogeneous>False</homogeneous>
			    <spacing>0</spacing>
			    <child>
			      <padding>0</padding>
			      <expand>True</expand>
			      <fill>True</fill>
			    </child>

			    <widget>
			      <class>GtkFrame</class>
			      <name>bounce1_frame_green</name>
			      <signal>
				<name>whatever</name>
				<handler>gdam_skin_create_if_defined:!simple:gdam_packer_set_filter_child:bounce1:mt1:tt1</handler>
				<last_modification_time>Sat, 06 May 2000 00:20:48 GMT</last_modification_time>
			      </signal>
			      <signal>
				<name>whatever</name>
				<handler>gdam_skin_create_if_defined:!simple:gdam_packer_create:bounce1:GdamBounceSkin:bluetone/bouncebluetone.xml</handler>
				<last_modification_time>Sat, 06 May 2000 00:40:39 GMT</last_modification_time>
			      </signal>
			      <signal>
				<name>whatever</name>
				<handler>gdam_skin_create_if_defined:!simple:gdam_skin_source_binding_file:packedfilterhotkeys.xml</handler>
				<last_modification_time>Sat, 06 May 2000 00:40:39 GMT</last_modification_time>
			      </signal>
			      <label_xalign>0</label_xalign>
			      <shadow_type>GTK_SHADOW_OUT</shadow_type>
			      <child>
				<padding>0</padding>
				<expand>False</expand>
				<fill>True</fill>
			      </child>

			      <widget>
				<class>Placeholder</class>
			      </widget>
			    </widget>

			    <widget>
			      <class>GtkFrame</class>
			      <name>spin1_frame_green</name>
			      <signal>
				<name>whatever</name>
				<handler>gdam_skin_create_if_defined:!simple:gdam_packer_set_filter_child:spin1:bounce1</handler>
				<last_modification_time>Sat, 06 May 2000 00:22:39 GMT</last_modification_time>
			      </signal>
			      <signal>
				<name>whatever</name>
				<handler>gdam_skin_create_if_defined:!simple:gdam_packer_create:spin1:GdamSpinSkin:bluetone/spinbluetone.xml</handler>
				<last_modification_time>Sat, 06 May 2000 00:41:44 GMT</last_modification_time>
			      </signal>
			      <label_xalign>0</label_xalign>
			      <shadow_type>GTK_SHADOW_OUT</shadow_type>
			      <child>
				<padding>0</padding>
				<expand>False</expand>
				<fill>True</fill>
			      </child>

			      <widget>
				<class>Placeholder</class>
			      </widget>
			    </widget>

			    <widget>
			      <class>GtkFrame</class>
			      <name>firfilter1_frame_green</name>
			      <signal>
				<name>whatever</name>
				<handler>gdam_skin_create_if_defined:!simple:gdam_packer_set_filter_child:firfilter1:spin1</handler>
				<last_modification_time>Sat, 06 May 2000 00:58:59 GMT</last_modification_time>
			      </signal>
			      <signal>
				<name>whatever</name>
				<handler>gdam_skin_create_if_defined:!simple:gdam_packer_create:firfilter1:GdamFirFilterSkin:bluetone/firfilterbluetone.xml</handler>
				<last_modification_time>Sat, 06 May 2000 01:05:13 GMT</last_modification_time>
			      </signal>
			      <label_xalign>0</label_xalign>
			      <shadow_type>GTK_SHADOW_OUT</shadow_type>
			      <child>
				<padding>0</padding>
				<expand>False</expand>
				<fill>True</fill>
			      </child>

			      <widget>
				<class>Placeholder</class>
			      </widget>
			    </widget>

			    <widget>
			      <class>GtkFrame</class>
			      <name>eq1_frame_green</name>
			      <signal>
				<name>whatever</name>
				<handler>gdam_skin_create_if_defined:!simple:gdam_skin_bind_if_defined:!3bandeq:gdam_packer_create:eq1:GdamEqualizerSkin:bluetone/eqbluetone.xml</handler>
				<last_modification_time>Sun, 22 Oct 2000 00:09:22 GMT</last_modification_time>
			      </signal>
			      <signal>
				<name>whatever</name>
				<handler>gdam_skin_create_if_defined:!simple:gdam_skin_bind_if_defined:3bandeq:gdam_packer_create:eq1:GdamLadspaSkin:bluetone/3bandeq.xml:Multiband EQ</handler>
				<last_modification_time>Sun, 22 Oct 2000 00:09:22 GMT</last_modification_time>
			      </signal>
			      <signal>
				<name>whatever</name>
				<handler>gdam_skin_create_if_defined:!simple:gdam_packer_set_filter_child:eq1:firfilter1</handler>
				<last_modification_time>Sun, 22 Oct 2000 00:08:57 GMT</last_modification_time>
			      </signal>
			      <label_xalign>0</label_xalign>
			      <shadow_type>GTK_SHADOW_OUT</shadow_type>
			      <child>
				<padding>0</padding>
				<expand>False</expand>
				<fill>False</fill>
			      </child>

			      <widget>
				<class>Placeholder</class>
			      </widget>
			    </widget>

			    <widget>
			      <class>GtkHBox</class>
			      <name>hbox8_green</name>
			      <homogeneous>False</homogeneous>
			      <spacing>0</spacing>
			      <child>
				<padding>0</padding>
				<expand>False</expand>
				<fill>False</fill>
				<pack>GTK_PACK_END</pack>
			      </child>

			      <widget>
				<class>GtkFrame</class>
				<name>switcher_frame_invisible</name>
				<signal>
				  <name>whatever</name>
				  <handler>gdam_packer_create:switcher:GdamDeviceSwitcherSkin:bluetone/deviceswitcherbluetone.xml</handler>
				  <last_modification_time>Wed, 02 Feb 2000 07:31:29 GMT</last_modification_time>
				</signal>
				<signal>
				  <name>whatever</name>
				  <handler>gdam_packer_trap_key_release:[:switcher:gdam_device_switcher_cycle_device_num:1</handler>
				  <last_modification_time>Wed, 02 Feb 2000 07:31:29 GMT</last_modification_time>
				</signal>
				<signal>
				  <name>whatever</name>
				  <handler>gdam_skin_bind_if_defined:mono_cue:gdam_packer_device_switcher_set_child:switcher:0:balance</handler>
				  <last_modification_time>Wed, 02 Feb 2000 07:31:23 GMT</last_modification_time>
				</signal>
				<signal>
				  <name>whatever</name>
				  <handler>gdam_skin_bind_if_defined:!mono_cue:gdam_packer_device_switcher_set_child:switcher:0:gain1</handler>
				  <last_modification_time>Wed, 02 Feb 2000 07:31:23 GMT</last_modification_time>
				</signal>
				<label_xalign>0</label_xalign>
				<shadow_type>GTK_SHADOW_NONE</shadow_type>
				<child>
				  <padding>0</padding>
				  <expand>False</expand>
				  <fill>False</fill>
				  <pack>GTK_PACK_END</pack>
				</child>

				<widget>
				  <class>Placeholder</class>
				</widget>
			      </widget>

			      <widget>
				<class>GtkFrame</class>
				<name>switcher_frame_green</name>
				<signal>
				  <name>whatever</name>
				  <handler>gdam_skin_create_if_defined:mono_cue:gdam_packer_create:balance:GdamBalanceSkin:bluetone/balanceswitcherbluetone.xml</handler>
				  <last_modification_time>Sun, 27 May 2001 23:37:16 GMT</last_modification_time>
				</signal>
				<signal>
				  <name>whatever</name>
				  <handler>gdam_skin_bind_if_defined:mono_cue:gdam_packer_set_filter_child:balance:gain1</handler>
				  <last_modification_time>Wed, 02 Feb 2000 07:31:23 GMT</last_modification_time>
				</signal>
				<label_xalign>0</label_xalign>
				<shadow_type>GTK_SHADOW_NONE</shadow_type>
				<child>
				  <padding>0</padding>
				  <expand>False</expand>
				  <fill>False</fill>
				  <pack>GTK_PACK_END</pack>
				</child>

				<widget>
				  <class>Placeholder</class>
				</widget>
			      </widget>
			    </widget>
			  </widget>






			  <widget>
			    <class>GtkFrame</class>
			    <name>gain1_frame</name>
			    <signal>
			      <name>whatever</name>
			      <handler>gdam_packer_create:gain1:GdamGainSkin:bluetone/gainvertbluetonegreen.xml</handler>
			      <last_modification_time>Sat, 13 May 2000 00:32:57 GMT</last_modification_time>
			    </signal>
			    <signal>
			      <name>whatever</name>
			      <handler>gdam_packer_set_filter_child:gain1:meter1</handler>
			      <last_modification_time>Fri, 18 Feb 2000 21:57:15 GMT</last_modification_time>
			    </signal>
			    <signal>
			      <name>whatever</name>
			      <handler>gdam_packer_set_filter_child:pgain1:b1</handler>
			      <last_modification_time>Fri, 18 Feb 2000 21:57:15 GMT</last_modification_time>
			    </signal>
			    <label_xalign>0</label_xalign>
			    <shadow_type>GTK_SHADOW_NONE</shadow_type>
			    <child>
			      <padding>0</padding>
			      <expand>False</expand>
			      <fill>False</fill>
			    </child>

			    <widget>
			      <class>Placeholder</class>
			    </widget>
			  </widget>



			  <widget>
			    <class>GtkFrame</class>
			    <name>invisible_gain1_frame</name>
			    <signal>
			      <name>whatever</name>
			      <handler>gdam_packer_create:pgain1:GdamGainSkin:empty.xml</handler>
			      <last_modification_time>Sat, 13 May 2000 00:32:57 GMT</last_modification_time>
			    </signal>
			    <label_xalign>0</label_xalign>
			    <visible>False</visible>
			    <shadow_type>GTK_SHADOW_NONE</shadow_type>
			    <child>
			      <padding>0</padding>
			      <expand>False</expand>
			      <fill>False</fill>
			    </child>

			    <widget>
			      <class>Placeholder</class>
			    </widget>
			  </widget>













			  <widget>
			    <class>GtkVBox</class>
			    <name>vbox13</name>
			    <homogeneous>False</homogeneous>
			    <spacing>0</spacing>
			    <child>
			      <padding>0</padding>
			      <expand>False</expand>
			      <fill>True</fill>
			    </child>

			    <widget>
			      <class>GtkHBox</class>
			      <name>hbox8</name>
			      <height>162</height>
			      <homogeneous>False</homogeneous>
			      <spacing>0</spacing>
			      <child>
				<padding>0</padding>
				<expand>False</expand>
				<fill>False</fill>
			      </child>

			      <widget>
				<class>GtkFrame</class>
				<name>meter1 frame_green</name>
				<height>180</height>
				<signal>
				  <name>whatever</name>
				  <handler>gdam_packer_create:meter1:GdamVolumeMeterSkin:bluetone/volumemetervertbluetone.xml</handler>
				  <last_modification_time>Sat, 06 May 2000 21:49:21 GMT</last_modification_time>
				</signal>
				<signal>
				  <name>whatever</name>
				  <handler>gdam_packer_set_filter_child:meter1:pgain1</handler>
				  <last_modification_time>Fri, 18 Feb 2000 21:56:07 GMT</last_modification_time>
				</signal>
				<label_xalign>0</label_xalign>
				<shadow_type>GTK_SHADOW_NONE</shadow_type>
				<child>
				  <padding>0</padding>
				  <expand>True</expand>
				  <fill>False</fill>
				</child>

				<widget>
				  <class>Placeholder</class>
				</widget>
			      </widget>

			      <widget>
				<class>GtkFrame</class>
				<name>meter2 frame</name>
				<signal>
				  <name>whatever</name>
				  <handler>gdam_packer_create:meter2:GdamVolumeMeterSkin:bluetone/volumemetervertbluetone.xml</handler>
				  <last_modification_time>Sun, 07 May 2000 06:54:19 GMT</last_modification_time>
				</signal>
				<signal>
				  <name>whatever</name>
				  <handler>gdam_packer_set_filter_child:meter2:pgain2</handler>
				  <last_modification_time>Fri, 18 Feb 2000 21:59:47 GMT</last_modification_time>
				</signal>
				<label_xalign>0</label_xalign>
				<shadow_type>GTK_SHADOW_NONE</shadow_type>
				<child>
				  <padding>0</padding>
				  <expand>True</expand>
				  <fill>False</fill>
				</child>

				<widget>
				  <class>Placeholder</class>
				</widget>
			      </widget>
			    </widget>

			    <widget>
			      <class>GtkEventBox</class>
			      <name>eventbox1</name>
			      <tooltip>eq crossfade</tooltip>
			      <signal>
				<name>whatever</name>
				<handler>gdam_skin_create_if_defined:!simple</handler>
				<last_modification_time>Sat, 26 May 2001 19:24:44 GMT</last_modification_time>
			      </signal>
			      <child>
				<padding>0</padding>
				<expand>False</expand>
				<fill>False</fill>
			      </child>

			      <widget>
				<class>GtkFrame</class>
				<name>frame10_green</name>
				<label_xalign>0</label_xalign>
				<shadow_type>GTK_SHADOW_ETCHED_IN</shadow_type>

				<widget>
				  <class>Custom</class>
				  <name>custom_panner_darkgreenpanner</name>
				  <width>30</width>
				  <height>20</height>
				  <signal>
				    <name>value_changed</name>
				    <handler>gdam_skin_create_if_defined:!simple:gdam_skin_create_if_defined:!3bandeq:gdam_packer_defer:eq1:gdam_skin_adjustment:@0:octave:ignore_arg</handler>
				    <last_modification_time>Fri, 19 Jan 2001 07:13:28 GMT</last_modification_time>
				  </signal>
				  <signal>
				    <name>value_changed</name>
				    <handler>gdam_skin_create_if_defined:!simple:gdam_skin_create_if_defined:!3bandeq:gdam_packer_defer:eq1:gdam_skin_adjustment:@1:effect:inverted:ignore_arg</handler>
				    <last_modification_time>Fri, 19 Jan 2001 07:13:42 GMT</last_modification_time>
				  </signal>
				  <signal>
				    <name>value_changed</name>
				    <handler>gdam_skin_create_if_defined:!simple:gdam_skin_create_if_defined:!3bandeq:gdam_packer_defer:eq2:gdam_skin_adjustment:@0:octave:ignore_arg</handler>
				    <last_modification_time>Fri, 19 Jan 2001 07:13:51 GMT</last_modification_time>
				  </signal>
				  <signal>
				    <name>value_changed</name>
				    <handler>gdam_skin_create_if_defined:!simple:gdam_skin_create_if_defined:!3bandeq:gdam_packer_defer:eq2:gdam_skin_adjustment:@1:effect:inverted:ignore_arg</handler>
				    <last_modification_time>Fri, 19 Jan 2001 07:13:58 GMT</last_modification_time>
				  </signal>
				  <creation_function>deb_panner_create_func</creation_function>
				  <string1>3:-1:8:0</string1>
				  <string2>0:0:1.5:0</string2>
				  <int1>0</int1>
				  <int2>0</int2>
				  <last_modification_time>Fri, 19 Jan 2001 06:33:35 GMT</last_modification_time>
				</widget>
			      </widget>
			    </widget>
			  </widget>





			  <widget>
			    <class>GtkFrame</class>
			    <name>gain2_frame</name>
			    <signal>
			      <name>whatever</name>
			      <handler>gdam_packer_create:gain2:GdamGainSkin:bluetone/gainvertbluetonegreen.xml</handler>
			      <last_modification_time>Sat, 13 May 2000 00:33:11 GMT</last_modification_time>
			    </signal>
			    <signal>
			      <name>whatever</name>
			      <handler>gdam_packer_set_filter_child:gain2:meter2</handler>
			      <last_modification_time>Fri, 18 Feb 2000 22:00:03 GMT</last_modification_time>
			    </signal>
			    <signal>
			      <name>whatever</name>
			      <handler>gdam_packer_set_filter_child:pgain2:b2</handler>
			      <last_modification_time>Fri, 18 Feb 2000 22:00:03 GMT</last_modification_time>
			    </signal>
			    <label_xalign>0</label_xalign>
			    <shadow_type>GTK_SHADOW_NONE</shadow_type>
			    <child>
			      <padding>0</padding>
			      <expand>False</expand>
			      <fill>False</fill>
			    </child>

			    <widget>
			      <class>Placeholder</class>
			    </widget>
			  </widget>


			  <widget>
			    <class>GtkFrame</class>
			    <name>invisible_gain2_frame</name>
			    <signal>
			      <name>whatever</name>
			      <handler>gdam_packer_create:pgain2:GdamGainSkin:empty.xml</handler>
			      <last_modification_time>Sat, 13 May 2000 00:33:11 GMT</last_modification_time>
			    </signal>
			    <label_xalign>0</label_xalign>
			    <visible>False</visible>
			    <shadow_type>GTK_SHADOW_NONE</shadow_type>
			    <child>
			      <padding>0</padding>
			      <expand>False</expand>
			      <fill>False</fill>
			    </child>

			    <widget>
			      <class>Placeholder</class>
			    </widget>
			  </widget>







			  <widget>
			    <class>GtkVBox</class>
			    <name>vbox9_green</name>
			    <homogeneous>False</homogeneous>
			    <spacing>0</spacing>
			    <child>
			      <padding>0</padding>
			      <expand>True</expand>
			      <fill>True</fill>
			    </child>

			    <widget>
			      <class>GtkFrame</class>
			      <name>bounce2_frame_green</name>
			      <signal>
				<name>whatever</name>
				<handler>gdam_skin_create_if_defined:!simple:gdam_packer_set_filter_child:bounce2:mt2:tt1</handler>
				<last_modification_time>Sat, 06 May 2000 00:21:39 GMT</last_modification_time>
			      </signal>
			      <signal>
				<name>whatever</name>
				<handler>gdam_skin_create_if_defined:!simple:gdam_packer_create:bounce2:GdamBounceSkin:bluetone/bouncebluetone.xml</handler>
				<last_modification_time>Sat, 06 May 2000 00:41:05 GMT</last_modification_time>
			      </signal>
			      <label_xalign>0</label_xalign>
			      <shadow_type>GTK_SHADOW_OUT</shadow_type>
			      <child>
				<padding>0</padding>
				<expand>False</expand>
				<fill>True</fill>
			      </child>

			      <widget>
				<class>Placeholder</class>
			      </widget>
			    </widget>

			    <widget>
			      <class>GtkFrame</class>
			      <name>spin2_frame_green</name>
			      <signal>
				<name>whatever</name>
				<handler>gdam_skin_create_if_defined:!simple:gdam_packer_set_filter_child:spin2:bounce2</handler>
				<last_modification_time>Sat, 06 May 2000 00:24:18 GMT</last_modification_time>
			      </signal>
			      <signal>
				<name>whatever</name>
				<handler>gdam_skin_create_if_defined:!simple:gdam_packer_create:spin2:GdamSpinSkin:bluetone/spinbluetone.xml</handler>
				<last_modification_time>Sat, 06 May 2000 00:42:24 GMT</last_modification_time>
			      </signal>
			      <label_xalign>0</label_xalign>
			      <shadow_type>GTK_SHADOW_OUT</shadow_type>
			      <child>
				<padding>0</padding>
				<expand>False</expand>
				<fill>True</fill>
			      </child>

			      <widget>
				<class>Placeholder</class>
			      </widget>
			    </widget>

			    <widget>
			      <class>GtkFrame</class>
			      <name>firfilter2_frame_green</name>
			      <signal>
				<name>whatever</name>
				<handler>gdam_skin_create_if_defined:!simple:gdam_packer_set_filter_child:firfilter2:spin2</handler>
				<last_modification_time>Sat, 06 May 2000 01:00:33 GMT</last_modification_time>
			      </signal>
			      <signal>
				<name>whatever</name>
				<handler>gdam_skin_create_if_defined:!simple:gdam_packer_create:firfilter2:GdamFirFilterSkin:bluetone/firfilterbluetone.xml</handler>
				<last_modification_time>Sat, 06 May 2000 01:05:32 GMT</last_modification_time>
			      </signal>
			      <label_xalign>0</label_xalign>
			      <shadow_type>GTK_SHADOW_OUT</shadow_type>
			      <child>
				<padding>0</padding>
				<expand>False</expand>
				<fill>True</fill>
			      </child>

			      <widget>
				<class>Placeholder</class>
			      </widget>
			    </widget>

			    <widget>
			      <class>GtkFrame</class>
			      <name>eq2_frame_green</name>
			      <signal>
				<name>whatever</name>
				<handler>gdam_skin_create_if_defined:!simple:gdam_packer_set_filter_child:eq2:firfilter2</handler>
				<last_modification_time>Sun, 22 Oct 2000 00:10:21 GMT</last_modification_time>
			      </signal>
			      <signal>
				<name>whatever</name>
				<handler>gdam_skin_create_if_defined:!simple:gdam_skin_bind_if_defined:!3bandeq:gdam_packer_create:eq2:GdamEqualizerSkin:bluetone/eqbluetone.xml</handler>
				<last_modification_time>Sun, 22 Oct 2000 00:10:31 GMT</last_modification_time>
			      </signal>
			      <signal>
				<name>whatever</name>
				<handler>gdam_skin_create_if_defined:!simple:gdam_skin_bind_if_defined:3bandeq:gdam_packer_create:eq2:GdamLadspaSkin:bluetone/3bandeq.xml:Multiband EQ</handler>
				<last_modification_time>Sun, 22 Oct 2000 00:10:31 GMT</last_modification_time>
			      </signal>
			      <label_xalign>0</label_xalign>
			      <shadow_type>GTK_SHADOW_OUT</shadow_type>
			      <child>
				<padding>0</padding>
				<expand>False</expand>
				<fill>False</fill>
			      </child>

			      <widget>
				<class>Placeholder</class>
			      </widget>
			    </widget>

			    <widget>
			      <class>GtkHBox</class>
			      <name>hbox8_green</name>
			      <homogeneous>False</homogeneous>
			      <spacing>0</spacing>
			      <child>
				<padding>0</padding>
				<expand>False</expand>
				<fill>False</fill>
				<pack>GTK_PACK_END</pack>
			      </child>

			      <widget>
				<class>GtkFrame</class>
				<name>switcher2_frame_green</name>
				<signal>
				  <name>whatever</name>
				  <handler>gdam_packer_create:switcher2:GdamDeviceSwitcherSkin:bluetone/deviceswitcherbluetone.xml</handler>
				  <last_modification_time>Wed, 02 Feb 2000 07:28:49 GMT</last_modification_time>
				</signal>
				<signal>
				  <name>whatever</name>
				  <handler>gdam_packer_trap_key_release:':switcher2:gdam_device_switcher_cycle_device_num:1</handler>
				  <last_modification_time>Wed, 02 Feb 2000 07:31:29 GMT</last_modification_time>
				</signal>
				<signal>
				  <name>whatever</name>
				  <handler>gdam_skin_bind_if_defined:mono_cue:gdam_packer_device_switcher_set_child:switcher2:0:balance2</handler>
				  <last_modification_time>Wed, 02 Feb 2000 07:30:09 GMT</last_modification_time>
				</signal>
				<signal>
				  <name>whatever</name>
				  <handler>gdam_skin_bind_if_defined:!mono_cue:gdam_packer_device_switcher_set_child:switcher2:0:gain2</handler>
				  <last_modification_time>Wed, 02 Feb 2000 07:30:09 GMT</last_modification_time>
				</signal>
				<label_xalign>0</label_xalign>
				<shadow_type>GTK_SHADOW_NONE</shadow_type>
				<child>
				  <padding>0</padding>
				  <expand>False</expand>
				  <fill>False</fill>
				  <pack>GTK_PACK_END</pack>
				</child>

				<widget>
				  <class>Placeholder</class>
				</widget>
			      </widget>

			      <widget>
				<class>GtkFrame</class>
				<name>balance2_frame_green</name>
				<signal>
				  <name>whatever</name>
				  <handler>gdam_skin_create_if_defined:mono_cue:gdam_packer_create:balance2:GdamBalanceSkin:bluetone/balanceswitcherbluetone.xml</handler>
				  <last_modification_time>Sun, 27 May 2001 23:37:35 GMT</last_modification_time>
				</signal>
				<signal>
				  <name>whatever</name>
				  <handler>gdam_skin_bind_if_defined:mono_cue:gdam_packer_set_filter_child:balance2:gain2</handler>
				  <last_modification_time>Wed, 02 Feb 2000 07:31:23 GMT</last_modification_time>
				</signal>
				<label_xalign>0</label_xalign>
				<shadow_type>GTK_SHADOW_NONE</shadow_type>
				<child>
				  <padding>0</padding>
				  <expand>False</expand>
				  <fill>False</fill>
				  <pack>GTK_PACK_END</pack>
				</child>

				<widget>
				  <class>Placeholder</class>
				</widget>
			      </widget>
			    </widget>
			  </widget>
			</widget>
		      </widget>
		    </widget>
		  </widget>
		</widget>
	      </widget>

	      <widget>
		<class>GtkEventBox</class>
		<name>eventbox3_burnt</name>
		<child>
		  <padding>0</padding>
		  <expand>False</expand>
		  <fill>False</fill>
		</child>

		<widget>
		  <class>GtkFrame</class>
		  <name>turntable2_frame_burnt</name>
		  <border_width>2</border_width>
		  <signal>
		    <name>whatever</name>
		    <handler>gdam_packer_create:mt2:GdamPacker:bluetone/mp3table.xml</handler>
		    <last_modification_time>Sat, 06 May 2000 00:29:15 GMT</last_modification_time>
		  </signal>
		<!-->
		</!-->
		  <signal>
		    <name>whatever</name>
		    <handler>gdam_packer_defer:mt2:gdam_packer_defer:tt1:gdam_skin_source_binding_file:wheel2hotkeys.xml</handler>
		  </signal>
		  <label_xalign>0</label_xalign>
		  <shadow_type>GTK_SHADOW_NONE</shadow_type>

		  <widget>
		    <class>Placeholder</class>
		  </widget>
		</widget>
	      </widget>
	    </widget>

	    <widget>
	      <class>GtkHBox</class>
	      <name>hbox2_burnt</name>
	      <homogeneous>False</homogeneous>
	      <spacing>0</spacing>
	      <child>
		<padding>0</padding>
		<expand>True</expand>
		<fill>True</fill>
	      </child>

	      <widget>
		<class>GtkHBox</class>
		<name>hbox5_burnt</name>
		<homogeneous>True</homogeneous>
		<spacing>0</spacing>
		<child>
		  <padding>0</padding>
		  <expand>True</expand>
		  <fill>True</fill>
		</child>

		<widget>
		  <class>GtkHBox</class>
		  <name>hbox6_burnt</name>
		  <homogeneous>False</homogeneous>
		  <spacing>0</spacing>
		  <child>
		    <padding>0</padding>
		    <expand>True</expand>
		    <fill>True</fill>
		  </child>

		  <widget>
		    <class>GtkVBox</class>
		    <name>bm1_vbox</name>
		    <homogeneous>False</homogeneous>
		    <spacing>0</spacing>
		    <child>
		      <padding>0</padding>
		      <expand>True</expand>
		      <fill>True</fill>
		    </child>

		    <widget>
		      <class>GtkFrame</class>
		      <name>builderm1_frame</name>
		      <border_width>4</border_width>
		      <signal>
			<name>whatever</name>
			<handler>gdam_skin_create_if_defined:builder_macro:gdam_packer_create:bm1:GdamBuilderSkin:builder-macro.xml</handler>
			<last_modification_time>Wed, 24 May 2000 21:31:44 GMT</last_modification_time>
		      </signal>
		      <signal>
			<name>whatever</name>
			<handler>gdam_skin_bind_if_defined:builder_macro:gdam_skin_bind_if_defined:!simple:gdam_packer_set_builder_child:bm1:eq1</handler>
			<last_modification_time>Sat, 06 May 2000 01:02:04 GMT</last_modification_time>
		      </signal>
		      <signal>
			<name>whatever</name>
			<handler>gdam_skin_bind_if_defined:builder_macro:gdam_skin_bind_if_defined:simple:gdam_packer_set_builder_child:bm1:mt1:tt1</handler>
			<last_modification_time>Sat, 06 May 2000 01:02:04 GMT</last_modification_time>
		      </signal>
		      <label_xalign>0</label_xalign>
		      <shadow_type>GTK_SHADOW_NONE</shadow_type>
		      <child>
			<padding>0</padding>
			<expand>True</expand>
			<fill>True</fill>
		      </child>

		      <widget>
			<class>Placeholder</class>
		      </widget>
		    </widget>

		    <widget>
		      <class>GtkFrame</class>
		      <name>builder1_frame</name>
		      <border_width>4</border_width>
		      <signal>
			<name>whatever</name>
			<handler>gdam_packer_create:b1:GdamBuilderSkin:builder-pixscrolled.xml</handler>
			<last_modification_time>Wed, 24 May 2000 21:31:44 GMT</last_modification_time>
		      </signal>
		      <signal>
			<name>whatever</name>
			<handler>gdam_skin_bind_if_defined:builder_macro:gdam_packer_set_builder_child:b1:bm1</handler>
			<last_modification_time>Sat, 06 May 2000 01:02:04 GMT</last_modification_time>
		      </signal>
		      <signal>
			<name>whatever</name>
			<handler>gdam_skin_bind_if_defined:!builder_macro:gdam_skin_bind_if_defined:simple:gdam_packer_set_builder_child:b1:mt1:tt1</handler>
			<last_modification_time>Sat, 06 May 2000 01:02:04 GMT</last_modification_time>
		      </signal>
		      <signal>
			<name>whatever</name>
			<handler>gdam_skin_bind_if_defined:!builder_macro:gdam_skin_bind_if_defined:!simple:gdam_packer_set_builder_child:b1:eq1</handler>
			<last_modification_time>Sat, 06 May 2000 01:02:04 GMT</last_modification_time>
		      </signal>
		      <label_xalign>0</label_xalign>
		      <shadow_type>GTK_SHADOW_NONE</shadow_type>
		      <child>
			<padding>0</padding>
			<expand>True</expand>
			<fill>True</fill>
		      </child>

		      <widget>
			<class>Placeholder</class>
		      </widget>
		    </widget>



		  </widget>

		  <widget>
		    <class>GtkVBox</class>
		    <name>vbox11</name>
		    <homogeneous>False</homogeneous>
		    <spacing>0</spacing>
		    <child>
		      <padding>0</padding>
		      <expand>False</expand>
		      <fill>True</fill>
		    </child>

		    <widget>
		      <class>GtkButton</class>
		      <name>debug</name>
		      <can_focus>True</can_focus>
		      <signal>
			<name>clicked</name>
			<handler>gdam_skin_make_binding_dialog</handler>
			<last_modification_time>Fri, 19 May 2000 23:05:11 GMT</last_modification_time>
		      </signal>
		      <label>Bind</label>
		      <child>
			<padding>3</padding>
			<expand>False</expand>
			<fill>False</fill>
		      </child>
		    </widget>
		  </widget>
		</widget>

		<widget>
		  <class>GtkHBox</class>
		  <name>hbox7_burnt</name>
		  <homogeneous>False</homogeneous>
		  <spacing>0</spacing>
		  <child>
		    <padding>0</padding>
		    <expand>True</expand>
		    <fill>True</fill>
		  </child>

		  <widget>
		    <class>GtkVBox</class>
		    <name>vbox12</name>
		    <homogeneous>False</homogeneous>
		    <spacing>0</spacing>
		    <child>
		      <padding>0</padding>
		      <expand>False</expand>
		      <fill>False</fill>
		    </child>

		    <widget>
		      <class>GtkButton</class>
		      <name>help</name>
		      <can_focus>True</can_focus>
		      <signal>
			<name>clicked</name>
			<handler>gdam_skin_raise_or_launch:GdamHelpSkin:help.xml:GdamHelpSkin:wheels</handler>
			<last_modification_time>Wed, 02 Feb 2000 18:46:36 GMT</last_modification_time>
		      </signal>
		      <label>Help</label>
		      <child>
			<padding>3</padding>
			<expand>False</expand>
			<fill>False</fill>
		      </child>
		    </widget>
		  </widget>


		  <widget>
		    <class>GtkVBox</class>
		    <name>vbox12</name>
		    <homogeneous>False</homogeneous>
		    <spacing>0</spacing>
		    <child>
		      <padding>0</padding>
		      <expand>True</expand>
		      <fill>True</fill>
		    </child>

		    <widget>
		      <class>GtkFrame</class>
		      <name>builderm2_frame</name>
		      <border_width>4</border_width>
		      <signal>
			<name>whatever</name>
			<handler>gdam_skin_create_if_defined:builder_macro:gdam_packer_create:bm2:GdamBuilderSkin:builder-macro.xml</handler>
			<last_modification_time>Wed, 24 May 2000 21:32:09 GMT</last_modification_time>
		      </signal>
		      <signal>
			<name>whatever</name>
			<handler>gdam_skin_bind_if_defined:builder_macro:gdam_skin_bind_if_defined:!simple:gdam_packer_set_builder_child:bm2:eq2</handler>
			<last_modification_time>Sat, 06 May 2000 06:27:34 GMT</last_modification_time>
		      </signal>
		      <signal>
			<name>whatever</name>
			<handler>gdam_skin_bind_if_defined:builder_macro:gdam_skin_bind_if_defined:simple:gdam_packer_set_builder_child:bm2:mt2:tt1</handler>
			<last_modification_time>Sat, 06 May 2000 06:27:34 GMT</last_modification_time>
		      </signal>
		      <label_xalign>0</label_xalign>
		      <shadow_type>GTK_SHADOW_NONE</shadow_type>
		      <child>
			<padding>0</padding>
			<expand>True</expand>
			<fill>True</fill>
		      </child>

		      <widget>
			<class>Placeholder</class>
		      </widget>
		    </widget>

		    <widget>
		      <class>GtkFrame</class>
		      <name>frame9</name>
		      <border_width>4</border_width>
		      <signal>
			<name>whatever</name>
			<handler>gdam_packer_create:b2:GdamBuilderSkin:builder-pixscrolled.xml</handler>
			<last_modification_time>Wed, 24 May 2000 21:32:09 GMT</last_modification_time>
		      </signal>
		      <signal>
			<name>whatever</name>
			<handler>gdam_skin_bind_if_defined:builder_macro:gdam_packer_set_builder_child:b2:bm2</handler>
			<last_modification_time>Sat, 06 May 2000 06:27:34 GMT</last_modification_time>
		      </signal>
		      <signal>
			<name>whatever</name>
			<handler>gdam_skin_bind_if_defined:!builder_macro:gdam_skin_bind_if_defined:simple:gdam_packer_set_builder_child:b2:mt2:tt1</handler>
			<last_modification_time>Sat, 06 May 2000 06:27:34 GMT</last_modification_time>
		      </signal>
		      <signal>
			<name>whatever</name>
			<handler>gdam_skin_bind_if_defined:!builder_macro:gdam_skin_bind_if_defined:!simple:gdam_packer_set_builder_child:b2:eq2</handler>
			<last_modification_time>Sat, 06 May 2000 06:27:34 GMT</last_modification_time>
		      </signal>
		      <label_xalign>0</label_xalign>
		      <shadow_type>GTK_SHADOW_NONE</shadow_type>
		      <child>
			<padding>0</padding>
			<expand>True</expand>
			<fill>True</fill>
		      </child>

		      <widget>
			<class>Placeholder</class>
		      </widget>
		    </widget>




		  </widget>



		</widget>
	      </widget>
	    </widget>
	  </widget>
	</widget>
      </widget>
    </widget>
  </widget>
</widget>

</GTK-Interface>
